services:
  telnowedge_export_logger:
    class: Symfony\Bridge\Monolog\Logger
    factory: 'Telnowedge\BaseBundle\Logger\Logger::getLoggerFactory'
    arguments:
      $logger: '@logger'
    tags:
      - {name: monolog.logger, channel: telnowedge_export}

  Telnowedge\ExportBundle\Manager\ExportManager:
    arguments:
      $csvManager: '@imag_csv.manager.csv'
      $freepbxManager: '@freepbx_manager'
